## iptables 1.4.6-5

=== Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# -*- Makefile -*-




pkgdatadir = $(datadir)/iptables
pkgincludedir = $(includedir)/iptables
pkglibdir = $(libdir)/iptables
pkglibexecdir = $(libexecdir)/iptables
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
am__append_1 = include
am__append_2 = libipq
#am__append_3 = -DALL_INCLUSIVE
#am__append_4 = -DALL_INCLUSIVE
sbin_PROGRAMS = $(am__EXEEXT_1) $(am__EXEEXT_2)
am__append_5 = iptables-multi
am__append_6 = ip6tables-multi
subdir = .
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/libiptc.pc.in $(srcdir)/xtables.pc.in \
	$(top_srcdir)/configure \
	$(top_srcdir)/extensions/GNUmakefile.in \
	$(top_srcdir)/include/iptables/internal.h.in COPYING INSTALL \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = extensions/GNUmakefile \
	include/iptables/internal.h libiptc.pc xtables.pc
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(sbindir)" \
	"$(DESTDIR)$(man8dir)" "$(DESTDIR)$(pkgconfigdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libiptc_libip4tc_la_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libiptc_libip4tc_la_OBJECTS = libiptc/libip4tc.lo
libiptc_libip4tc_la_OBJECTS = $(am_libiptc_libip4tc_la_OBJECTS)
libiptc_libip4tc_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libiptc_libip4tc_la_LDFLAGS) $(LDFLAGS) -o $@
libiptc_libip6tc_la_LIBADD =
am_libiptc_libip6tc_la_OBJECTS = libiptc/libip6tc.lo
libiptc_libip6tc_la_OBJECTS = $(am_libiptc_libip6tc_la_OBJECTS)
libiptc_libip6tc_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libiptc_libip6tc_la_LDFLAGS) $(LDFLAGS) -o $@
libiptc_libiptc_la_DEPENDENCIES = libiptc/libip4tc.la \
	libiptc/libip6tc.la
am_libiptc_libiptc_la_OBJECTS =
libiptc_libiptc_la_OBJECTS = $(am_libiptc_libiptc_la_OBJECTS)
libiptc_libiptc_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libiptc_libiptc_la_LDFLAGS) $(LDFLAGS) -o $@
libxtables_la_DEPENDENCIES =
am_libxtables_la_OBJECTS = libxtables_la-xtables.lo
libxtables_la_OBJECTS = $(am_libxtables_la_OBJECTS)
libxtables_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libxtables_la_CFLAGS) \
	$(CFLAGS) $(libxtables_la_LDFLAGS) $(LDFLAGS) -o $@
am__EXEEXT_1 = iptables-multi$(EXEEXT)
am__EXEEXT_2 = ip6tables-multi$(EXEEXT)
PROGRAMS = $(sbin_PROGRAMS)
am_ip6tables_multi_OBJECTS =  \
	ip6tables_multi-ip6tables-multi.$(OBJEXT) \
	ip6tables_multi-ip6tables-save.$(OBJEXT) \
	ip6tables_multi-ip6tables-restore.$(OBJEXT) \
	ip6tables_multi-ip6tables-standalone.$(OBJEXT) \
	ip6tables_multi-ip6tables.$(OBJEXT) \
	ip6tables_multi-xshared.$(OBJEXT)
ip6tables_multi_OBJECTS = $(am_ip6tables_multi_OBJECTS)
ip6tables_multi_DEPENDENCIES = libiptc/libip6tc.la \
	extensions/libext6.a libxtables.la
ip6tables_multi_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(ip6tables_multi_CFLAGS) \
	$(CFLAGS) $(ip6tables_multi_LDFLAGS) $(LDFLAGS) -o $@
am_iptables_multi_OBJECTS = iptables_multi-iptables-multi.$(OBJEXT) \
	iptables_multi-iptables-save.$(OBJEXT) \
	iptables_multi-iptables-restore.$(OBJEXT) \
	iptables_multi-iptables-xml.$(OBJEXT) \
	iptables_multi-iptables-standalone.$(OBJEXT) \
	iptables_multi-iptables.$(OBJEXT) \
	iptables_multi-xshared.$(OBJEXT)
iptables_multi_OBJECTS = $(am_iptables_multi_OBJECTS)
iptables_multi_DEPENDENCIES = libiptc/libip4tc.la extensions/libext4.a \
	libxtables.la
iptables_multi_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(iptables_multi_CFLAGS) \
	$(CFLAGS) $(iptables_multi_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libiptc_libip4tc_la_SOURCES) \
	$(libiptc_libip6tc_la_SOURCES) $(libiptc_libiptc_la_SOURCES) \
	$(libxtables_la_SOURCES) $(ip6tables_multi_SOURCES) \
	$(iptables_multi_SOURCES)
DIST_SOURCES = $(libiptc_libip4tc_la_SOURCES) \
	$(libiptc_libip6tc_la_SOURCES) $(libiptc_libiptc_la_SOURCES) \
	$(libxtables_la_SOURCES) $(ip6tables_multi_SOURCES) \
	$(iptables_multi_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
man8dir = $(mandir)/man8
NROFF = nroff
MANS = $(man_MANS)
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = extensions include libipq
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6/missing --run autoconf
AUTOHEADER = ${SHELL} /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6/missing --run autoheader
AUTOMAKE = ${SHELL} /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = iptables
PACKAGE_BUGREPORT = 
PACKAGE_NAME = iptables
PACKAGE_STRING = iptables 1.4.6
PACKAGE_TARNAME = iptables
PACKAGE_URL = 
PACKAGE_VERSION = 1.4.6
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.4.6
abs_builddir = /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6
abs_srcdir = /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6
abs_top_builddir = /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6
abs_top_srcdir = /home/zimmerle/net_stuff/iptables/new/iptables-1.4.6
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
blacklist_modules = 
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
