=== debian/changelog ===
iptables (1.4.6-5) unstable; urgency=low

  * Changed default path

 -- Felipe Zimmerle <felipe.zimmerle@collabora.co.uk>  Sun, 01 Jan 2010 12:00:00 -0300
