## iptables 1.4.8

=== debian/changelog ===
iptables (1.4.8-3) unstable; urgency=low

  * added missing iptables-xml symlink and man page. Reported by Carl
    Fürstenberg and others. Closes: #589059

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 16 Jul 2010 16:56:20 -0400

iptables (1.4.8-2) unstable; urgency=low

  * rebuild with clean source tree, Closes: #582448
  * updated upstream changelog to 1.4.8

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 12 Jun 2010 13:26:16 -0400

iptables (1.4.8-1) unstable; urgency=low

  * New upstream release
  * Fixed iptables-apply DEFAULT_FILE variable. Problem reported by
    fixed by StalkR. Thanks. Closes: #582448
  * Added versioned build dependency on libtool. Problem reported by Pawel
    Rozanski and Flavio Silveir. Thanks. Closes: #567066

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 31 May 2010 08:44:28 -0400

iptables (1.4.6-2) unstable; urgency=low

  * corrected debian changelog entry for 1.4.6-1
  * updated upstream changelog. Problem reported by Klaus Ethgen. Thanks.
    Closes: 561236 

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 20 Dec 2009 16:09:02 -0500
