=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: iptables
 Section: net
 Priority: important
-Maintainer: Felipe Zimmerle <felipe.zimmerle@collabora.co.uk>
-Build-Depends: debhelper (>>5.0), autoconf, automake, libtool
+Maintainer: Laurence J. Lane <ljlane@debian.org>
+Build-Depends: debhelper (>>7.0), autoconf, automake, libtool (>=2.2.6), libnfnetlink-dev
 Standards-Version: 3.8.3
 Homepage: http://www.netfilter.org/
