=== debian/watch ===
version=3

ftp://ftp.netfilter.org/pub/iptables/iptables-(.*).tar.bz2
